.photo img {
    margin:20px 0px;
}

.row.margin-0{
    margin-left: 0px !important; 
    margin-right: 0px !important;
}


.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

.activeaccordion, .accordion:hover {
 background-color: #ccc;
}

.accordion:after {
  content: '\002B';
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.activeaccordion:after {
  content: "\2212";
}

.panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}


.left-side {
    position: fixed !important;
}

body > .header {
    position: fixed !important;
}

.right-side > .content-header {
    margin-top: 50px !important;
}

.no-print {
    display: none;
}



@media (min-width: 320px) and (max-width: 767px) {
  /*  Gaya CSS untuk tampilan seluler di sini */
  .left-side {
      position: absolute !important;
  }

  body > .header {
      position: absolute !important;
  }

  .right-side > .content-header {
      margin-top: 100px !important;
  }

}